<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="KlQ-QI-GIQ">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Text Channel View Controller-->
        <scene sceneID="lSR-Ko-2b3">
            <objects>
                <viewController storyboardIdentifier="TextChannelViewController" id="KlQ-QI-GIQ" customClass="TextChannelViewController" customModule="cloudee_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="IbO-50-6aS">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="wOO-m5-496"/>
                        <color key="backgroundColor" red="0.25490196079999999" green="0.2666666667" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
                    </view>
                    <connections>
                        <segue destination="yEm-JE-1sj" kind="presentation" identifier="toChannelMenu" id="CQF-dT-s5f"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CEl-Rq-CbB" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="333" y="72"/>
        </scene>
        <!--ChannelMenu-->
        <scene sceneID="LHJ-3h-Rht">
            <objects>
                <viewControllerPlaceholder storyboardName="ChannelMenu" id="yEm-JE-1sj" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8ZR-mQ-15d" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1089" y="72"/>
        </scene>
    </scenes>
</document>
